# Project Parent

This module introduces project parent and childs fields.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

In Kanban View:

1. Go to Project > Dashboard
2. Group by “Parent”

In Tree View:

1. Go to Project >Configuration > Projects
2. Group by “Parent”

In form View:

1. Go to Project > Dashboard
2. Open the projects settings
3. Modify the “Parent” in settings tab

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Therp B.V.
- Elico Corp

## Contributors

- Eric Caudal <eric.caudal@elico-corp.com>
- Giovanni Francesco Capalbo <giovanni@therp.nl>
- Thomas Fossoul <thomas.fossoul@haulogy.net>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/project project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.